Subject: [midcom] Sorry

From: "Tom-PT Taylor" <[email-masked]>
Date: Tue, 22 Oct 2002 14:10:05 -0400

A belated apology for speaking up as I did.  Looks like you had good reasons
for your call.

> -----Original Message-----
> From: Melinda Shore [mailto:[email-masked]] 
> Sent: Friday, October 18, 2002 4:27 PM
> To: Taylor, Tom-PT [CAR:B602:EXCH]
> Cc: Stukas, Michael T (Mike); [email-masked]; Sollee, 
> Patrick [NGC:B601:EXCH]; March, Sean [NGC:B672:EXCH]
> Subject: Re: [midcom] Assigning media ports with 
> Midcom-unaware NAT/Firewa ll Traversal 
> 
> 
> > How ungenerous of you!  I don't think I've ever seen quite 
> that level 
> > of restriction on a list before.
> 
> Tom, 
> 
> The solution outlined in that draft, as well as the solution 
> outlined in the Davies draft, were considered, discussed, and 
> rejected in favor of STUN.  Furthermore, this was a request 
> to re-open that discussion in order to support a school 
> project, not to support IETF work.  I'm sorry you found it 
> harsh and I apologize for the tone, but the discussion itself 
> really does not belong on the midcom mailing list.
> 
> Melinda
> 
> 
_______________________________________________
midcom mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/midcom